# $Id: pmii.properties,v 1.11 2004/09/23 04:06:11 m31 Exp $
# Locale specific strings for Principia Mathematica II.
#
# @version $Revision: 1.11 $
# @author  Michael Meyling


### Frame ###

Frame.title=Principia Mathematica II


### File Menu ###

FileMenu.Name=File
FileMenu.MnemonicKey=F
FileMenu.ShortDescription=File menu 

CreateNewModule.Name=Create New Local Module
CreateNewModule.MnemonicKey=C
CreateNewModule.ShortDescription=Create new local file module

SaveModule.Name=Save Local Module
SaveModule.MnemonicKey=S
SaveModule.ShortDescription=Save local file module

LoadModule.Name=Check and Load Module
LoadModule.MnemonicKey=L
LoadModule.ShortDescription=Check and load Modules by URL

LoadFileModule.Name=Check and Load Local File Module
LoadFileModule.MnemonicKey=F
LoadFileModule.ShortDescription=Check and load local file module

LoadAllProjectModules.Name=Load All Modules From Project Home Page
LoadAllProjectModules.MnemonicKey=A
LoadAllProjectModules.ShortDescription=Load all modules from project home page

RemoveModule.Name=Remove Module
RemoveModule.MnemonicKey=R
RemoveModule.ShortDescription=Remove module and all its dependents

RemoveAllModules.Name=Remove All Modules
RemoveAllModules.MnemonicKey=M
RemoveAllModules.ShortDescription=Remove all modules from memory

Exit.Name=Exit
Exit.MnemonicKey=E
Exit.ShortDescription=Exit application

### Generate Menu ###

GenerateMenu.generate.Name=Generate
GenerateMenu.generate.MnemonicKey=G
GenerateMenu.generate.ShortDescription=Generate menu

GenerateHtmlModule.Name=HTML
GenerateHtmlModule.MnemonicKey=H
GenerateHtmlModule.ShortDescription=HTML generation

GenerateAllHtmlModules.Name=HTML All
GenerateAllHtmlModules.MnemonicKey=W
GenerateAllHtmlModules.ShortDescription=HTML generation for all checked modules

GenerateLatexModule.Name=LaTeX
GenerateLatexModule.MnemonicKey=L
GenerateLatexModule.ShortDescription=LaTeX generation

GenerateAllLatexModules.Name=LaTeX All
GenerateAllLatexModules.MnemonicKey=X
GenerateAllLatexModules.ShortDescription=LaTeX generation for all checked modules

CompressModule.Name=Compress
CompressModule.MnemonicKey=C
CompressModule.ShortDescription=Compressed module generation

CompressAllModule.Name=Compress All
CompressAllModule.MnemonicKey=Y
CompressAllModule.ShortDescription=Compressd module generation for all checked modules

ReduceModule.Name=Reduce
ReduceModule.MnemonicKey=R
ReduceModule.ShortDescription=Reduced module rule version generation

ReduceAllModule.Name=Reduce All
ReduceAllModule.MnemonicKey=z
ReduceAllModule.ShortDescription=Reduced module rule version generation for all checked modules


### View Menu ###

ViewMenu.view.Name=View
ViewMenu.view.MnemonicKey=V
ViewMenu.view.ShortDescription=View menu

LineWarpOption.Name=Line Wrap
LineWarpOption.MnemonicKey=W
LineWarpOption.ShortDescription=Toggle line wrap

ExperimentalHtmlViewOption.Name=Experimental Html View
ExperimentalHtmlViewOption.MnemonicKey=H
ExperimentalHtmlViewOption.ShortDescription=Toggle html view


### Special Menu ###

SpecialMenu.special.Name=Special
SpecialMenu.special.MnemonicKey=S
SpecialMenu.special.ShortDescription=Special menu

ClearLocalBuffer.Name=Clear Local File Buffer
ClearLocalBuffer.MnemonicKey=C
ClearLocalBuffer.ShortDescription=Clear local file buffer and remove all modules

LoadPreviouslyCheckedModules.Name=Load Previously Checked Modules
LoadPreviouslyCheckedModules.MnemonicKey=P
LoadPreviouslyCheckedModules.ShortDescription=Load previously successfully modules by URL


### Settings Menu ###

EditMenu.edit.Name=Settings
EditMenu.edit.MnemonicKey=S
EditMenu.edit.ShortDescription=Setting menu

EditMenu.preferences.Name=Preferences
EditMenu.preferences.MnemonicKey=P
EditMenu.preferences.ShortDescription=Set preferences


### Look & Feel Menu ###

LafMenu.laf.Name=Look & Feel
LafMenu.laf.MnemonicKey=L
LafMenu.laf.ShortDescription=Menu that allows look & feel switching

LafMenu.java.Name=Java Look & Feel
LafMenu.java.MnemonicKey=J
LafMenu.java.ShortDescription=The Java look & feel

LafMenu.mac.Name=Macintosh Look & Feel
LafMenu.mac.MnemonicKey=M
LafMenu.mac.ShortDescription=The Macintosh look & feel

LafMenu.motif.Name=Motif Look & Feel
LafMenu.motif.MnemonicKey=O
LafMenu.motif.ShortDescription=The Motif look & feel

LafMenu.windows.Name=Windows Style Look & Feel
LafMenu.windows.MnemonicKey=W
LafMenu.windows.ShortDescription=Windows style look & feel

LafMenu.gtk.Name=GTK Style Look & Feel
LafMenu.gtk.MnemonicKey=0
LafMenu.gtk.ShortDescription=GTK style look & feel


### Help Menu ###

HelpMenu.help.Name=Help
HelpMenu.help.MnemonicKey=H
HelpMenu.help.ShortDescription=Help menu

HelpMenu.about.Name=About
HelpMenu.about.MnemonicKey=A
HelpMenu.about.ShortDescription=Information about this application

ModuleDescription.Name=Qedeq Module Format Description
ModuleDescription.MnemonicKey=Q
ModuleDescription.ShortDescription=Description of qedeq module format

FeatureList.Name=Information
FeatureList.MnemonicKey=I
FeatureList.ShortDescription=Further Information

### About Box ###

AboutBox.title=About Principia Mathematica II
AboutBox.ok_button_text=OK
AboutBox.accessible_description=Principia Mathematica Copyright (c) 2000-2004 Michael Meyling.  All Rights Reserved.


